package com.sonic.frog.service;

import com.sonic.frog.domain.output.HomeRecommendV2Output;

/**
 * 首页推荐
 */
public interface HomeRecommendV2Service {

    /**
     * 更新缓存数据
     */
    void updateCache();


    /**
     * 获取首页推荐列表
     * @return
     */
    HomeRecommendV2Output recommendList();


}
